{
  "_": "->------------------------]  Elementos do Jogo  [------------------------<-",

  "block.create_central_kitchen.blaze_stove": "Fogão de Blaze",
  "block.create_central_kitchen.sap": "Seiva",
  "block.create_central_kitchen.syrup": "Xarope",
  "block.create_central_kitchen.tomato_sauce": "Molho de Tomate",

  "fluid.create_central_kitchen.adzuki_ice_cream": "Sorvete de Feijão Adzuki",
  "fluid.create_central_kitchen.adzuki_milkshake": "Milkshake de Feijão Adzuki",
  "fluid.create_central_kitchen.aloe_gel": "Gel de Babosa",
  "fluid.create_central_kitchen.aloe_ice_cream": "Sorvete de Babosa",
  "fluid.create_central_kitchen.aloe_milkshake": "Milkshake de Babosa",
  "fluid.create_central_kitchen.apple_cider": "Cidra de Maçã",
  "fluid.create_central_kitchen.banana_ice_cream": "Sorvete de Banana",
  "fluid.create_central_kitchen.banana_milkshake": "Milkshake de Banana",
  "fluid.create_central_kitchen.berry_limeade": "Limonada de Frutas Silvestres",
  "fluid.create_central_kitchen.black_tea": "Chá Preto",
  "fluid.create_central_kitchen.chocolate_ice_cream": "Sorvete de Chocolate",
  "fluid.create_central_kitchen.chocolate_milkshake": "Milkshake de Chocolate",
  "fluid.create_central_kitchen.chorus_flower_tea": "Chá de Flor Chorus",
  "fluid.create_central_kitchen.chorus_fruit_bubble_tea": "Bubble Tea de Fruta Chorus",
  "fluid.create_central_kitchen.chorus_fruit_milk_tea": "Chá de Leite com Fruta Chorus",
  "fluid.create_central_kitchen.chorus_fruit_wine": "Vinho de Fruta Chorus",
  "fluid.create_central_kitchen.coffee": "Café",
  "fluid.create_central_kitchen.corn_soup": "Sopa de Milho",
  "fluid.create_central_kitchen.creamy_corn_drink": "Bebida Cremosa de Milho",
  "fluid.create_central_kitchen.dandelion_tea": "Chá de Dente-de-Leão",
  "fluid.create_central_kitchen.dragon_breath": "Hálito de Dragão",
  "fluid.create_central_kitchen.dragon_breath_soda": "Refrigerante de Hálito de Dragão",
  "fluid.create_central_kitchen.gamblers_tea": "Chá do Apostador",
  "fluid.create_central_kitchen.green_tea": "Chá Verde",
  "fluid.create_central_kitchen.hot_cocoa": "Chocolate Quente",
  "fluid.create_central_kitchen.lime_green_tea": "Chá Verde com Limão",
  "fluid.create_central_kitchen.lime_ice_cream": "Sorvete de Limão",
  "fluid.create_central_kitchen.lime_milkshake": "Milkshake de Limão",
  "fluid.create_central_kitchen.limeade": "Limonada",
  "fluid.create_central_kitchen.long_apple_cider": "Cidra de Maçã Suave",
  "fluid.create_central_kitchen.long_black_tea": "Chá Preto Suave",
  "fluid.create_central_kitchen.long_coffee": "Café Suave",
  "fluid.create_central_kitchen.long_dandelion_tea": "Chá de Dente-de-Leão Suave",
  "fluid.create_central_kitchen.long_gamblers_tea": "Chá do Apostador Suave",
  "fluid.create_central_kitchen.long_green_tea": "Chá Verde Suave",
  "fluid.create_central_kitchen.long_purulent_tea": "Chá Purulento Suave",
  "fluid.create_central_kitchen.long_rose_hip_tea": "Chá de Rosa Mosqueta Suave",
  "fluid.create_central_kitchen.long_yellow_tea": "Chá Amarelo Suave",
  "fluid.create_central_kitchen.melon_juice": "Suco de Melancia",
  "fluid.create_central_kitchen.mint_ice_cream": "Sorvete de Hortelã",
  "fluid.create_central_kitchen.mint_limeade": "Limonada de Hortelã",
  "fluid.create_central_kitchen.mint_milkshake": "Milkshake de Hortelã",
  "fluid.create_central_kitchen.mulberry_jam": "Geleia de Amora",
  "fluid.create_central_kitchen.passion_fruit_ice_cream": "Sorvete de Maracujá",
  "fluid.create_central_kitchen.passion_fruit_milkshake": "Milkshake de Maracujá",
  "fluid.create_central_kitchen.pink_limeade": "Limonada Rosa",
  "fluid.create_central_kitchen.pomegranate_black_tea": "Chá Preto de Romã",
  "fluid.create_central_kitchen.pomegranate_ice_cream": "Sorvete de Romã",
  "fluid.create_central_kitchen.pomegranate_milkshake": "Milkshake de Romã",
  "fluid.create_central_kitchen.pomegranate_smoothie": "Smoothie de Romã",
  "fluid.create_central_kitchen.pumpkin_ice_cream": "Sorvete de Abóbora",
  "fluid.create_central_kitchen.pumpkin_milkshake": "Milkshake de Abóbora",
  "fluid.create_central_kitchen.purulent_tea": "Chá Purulento",
  "fluid.create_central_kitchen.rose_hip_tea": "Chá de Rosa Mosqueta",
  "fluid.create_central_kitchen.sap": "Seiva",
  "fluid.create_central_kitchen.strawberry_ice_cream": "Sorvete de Morango",
  "fluid.create_central_kitchen.strawberry_milkshake": "Milkshake de Morango",
  "fluid.create_central_kitchen.strong_apple_cider": "Cidra de Maçã Forte",
  "fluid.create_central_kitchen.strong_black_tea": "Chá Preto Forte",
  "fluid.create_central_kitchen.strong_coffee": "Café Forte",
  "fluid.create_central_kitchen.strong_gamblers_tea": "Chá do Apostador Forte",
  "fluid.create_central_kitchen.strong_green_tea": "Chá Verde Forte",
  "fluid.create_central_kitchen.strong_hot_cocoa": "Chocolate Quente Forte",
  "fluid.create_central_kitchen.strong_melon_juice": "Suco de Melancia Forte",
  "fluid.create_central_kitchen.strong_purulent_tea": "Chá Purulento Forte",
  "fluid.create_central_kitchen.strong_rose_hip_tea": "Chá de Rosa Mosqueta Forte",
  "fluid.create_central_kitchen.strong_yellow_tea": "Chá Amarelo Forte",
  "fluid.create_central_kitchen.sweet_berry_ice_cream": "Sorvete de Frutas Silvestres",
  "fluid.create_central_kitchen.sweet_berry_milkshake": "Milkshake de Frutas Silvestres",
  "fluid.create_central_kitchen.syrup": "Xarope",
  "fluid.create_central_kitchen.tomato_sauce": "Molho de Tomate",
  "fluid.create_central_kitchen.vanilla_ice_cream": "Sorvete de Baunilha",
  "fluid.create_central_kitchen.vanilla_milkshake": "Milkshake de Baunilha",
  "fluid.create_central_kitchen.yellow_tea": "Chá Amarelo",
  "fluid.create_central_kitchen.yucca_ice_cream": "Sorvete de Mandioca",
  "fluid.create_central_kitchen.yucca_milkshake": "Milkshake de Mandioca",

  "item.create_central_kitchen.aloe_cake_slice": "Fatia de Bolo de Babosa",
  "item.create_central_kitchen.aloe_gel_bucket": "Balde de Gel de Babosa",
  "item.create_central_kitchen.cherry_pie_slice": "Fatia de Torta de Cereja",
  "item.create_central_kitchen.chocolate_cake_slice": "Fatia de Bolo de Chocolate",
  "item.create_central_kitchen.cooking_guide": "Guia de Culinária",
  "item.create_central_kitchen.creative_tab_icon": "Ícone de Aba Criativa",
  "item.create_central_kitchen.honey_cake_slice": "Fatia de Bolo de Mel",
  "item.create_central_kitchen.incomplete_apple_pie": "Torta de Maçã Incompleta",
  "item.create_central_kitchen.incomplete_bacon_sandwich": "Sanduíche de Bacon Incompleto",
  "item.create_central_kitchen.incomplete_cherry_pie": "Torta de Cereja Incompleta",
  "item.create_central_kitchen.incomplete_chicken_sandwich": "Sanduíche de Frango Incompleto",
  "item.create_central_kitchen.incomplete_chorus_flower_pie": "Torta de Flor Chorus Incompleta",
  "item.create_central_kitchen.incomplete_chorus_fruit_pie": "Torta de Fruta Chorus Incompleta",
  "item.create_central_kitchen.incomplete_egg_sandwich": "Sanduíche de Ovo Incompleto",
  "item.create_central_kitchen.incomplete_hamburger": "Hambúrguer Incompleto",
  "item.create_central_kitchen.incomplete_lime_pie": "Torta de Limão Incompleta",
  "item.create_central_kitchen.incomplete_mulberry_pie": "Torta de Amora Incompleta",
  "item.create_central_kitchen.incomplete_mutton_wrap": "Wrap de Carneiro Incompleto",
  "item.create_central_kitchen.incomplete_neapolitan_ice_cream_chocolate": "Sorvete Napolitano (Chocolate) Incompleto",
  "item.create_central_kitchen.incomplete_neapolitan_ice_cream_strawberry": "Sorvete Napolitano (Morango) Incompleto",
  "item.create_central_kitchen.incomplete_portobello_burger": "Hambúrguer de Cogumelo Incompleto",
  "item.create_central_kitchen.incomplete_portobello_quiche": "Quiche de Cogumelo Incompleta",
  "item.create_central_kitchen.incomplete_portobello_wrap": "Wrap de Cogumelo Incompleto",
  "item.create_central_kitchen.incomplete_pumpkin_pie": "Torta de Abóbora Incompleta",
  "item.create_central_kitchen.incomplete_sweet_berry_cheesecake": "Cheesecake de Frutas Silvestres Incompleto",
  "item.create_central_kitchen.incomplete_truffle_pie": "Torta de Trufas Incompleta",
  "item.create_central_kitchen.miners_cooking_guide": "Guia Culinário do Mineiro",
  "item.create_central_kitchen.mulberry_jam_bucket": "Balde de Geleia de Amora",
  "item.create_central_kitchen.mulberry_pie_slice": "Fatia de Torta de Amora",
  "item.create_central_kitchen.passion_fruit_cake_slice": "Fatia de Bolo de Maracujá",
  "item.create_central_kitchen.pumpkin_cake_slice": "Fatia de Bolo de Abóbora",
  "item.create_central_kitchen.pumpkin_pie_slice": "Fatia de Torta de Abóbora",
  "item.create_central_kitchen.sap_bucket": "Balde de Seiva",
  "item.create_central_kitchen.sweet_berry_cake_slice": "Fatia de Bolo de Frutas Silvestres",
  "item.create_central_kitchen.syrup_bucket": "Balde de Xarope",
  "item.create_central_kitchen.tomato_sauce_bucket": "Balde de Molho de Tomate",
  "item.create_central_kitchen.truffle_pie_slice": "Fatia de Torta de Trufas",
  "item.create_central_kitchen.yucca_cake_slice": "Fatia de Bolo de Mandioca",

  "recipe.create_central_kitchen.cutting_board_deploying": "Montagem na Tábua de Corte",

  "_": "->------------------------]  Conteúdo do Ponder [------------------------<-",

  "create_central_kitchen.ponder.tag.cooking_automation": "Automação Culinária",
  "create_central_kitchen.ponder.tag.cooking_automation.description": "Componentes que automatizam o processo de cozimento",

  "create_central_kitchen.ponder.basket.belt_interaction.header": "Recebendo Itens da Esteira com o Cesto",
  "create_central_kitchen.ponder.basket.belt_interaction.text_1": "O Cesto pode receber itens transportados por esteiras.",
  "create_central_kitchen.ponder.basket.belt_interaction.text_2": "Além de estar voltado para cima, ele pode estar orientado horizontalmente.",

  "create_central_kitchen.ponder.basket.intro.header": "Coletando Itens com o Cesto",
  "create_central_kitchen.ponder.basket.intro.text_1": "Assim como um funil, o Cesto pode coletar itens soltos.",
  "create_central_kitchen.ponder.basket.intro.text_2": "Ele pode ser colocado em diferentes direções.",
  "create_central_kitchen.ponder.basket.intro.text_3": "Porém, o Cesto não extrai itens de recipientes.",

  "create_central_kitchen.ponder.blaze_stove.automation.header": "Configurar o Fogão de Blaze",
  "create_central_kitchen.ponder.blaze_stove.automation.text_1": "O Fogão de Blaze pode trabalhar com Braços Mecânicos, mas precisa ser configurado.",
  "create_central_kitchen.ponder.blaze_stove.automation.text_2": "Clique com o botão direito no Fogão para abrir o menu do Guia de Culinária.",
  "create_central_kitchen.ponder.blaze_stove.automation.text_3": "Você também pode clicar com o botão direito com outro guia para trocar.",
  "create_central_kitchen.ponder.blaze_stove.automation.text_4": "Após atribuir uma receita, o Panela de Cozinha acima será reconhecida por Braços Mecânicos.",
  "create_central_kitchen.ponder.blaze_stove.automation.text_5": "Para entrada, o Braço inserirá recipientes e ingredientes.",
  "create_central_kitchen.ponder.blaze_stove.automation.text_6": "Para saída, ele extrairá os resultados e ingredientes inválidos.",

  "create_central_kitchen.ponder.blaze_stove.heat_source.header": "Usar como Fonte de Calor",
  "create_central_kitchen.ponder.blaze_stove.heat_source.text_1": "Quanto mais quente, mais rápido o cozimento.",
  "create_central_kitchen.ponder.blaze_stove.heat_source.text_2": "Também funciona com calor passivo.",
  "create_central_kitchen.ponder.blaze_stove.heat_source.text_3": "Pode fritar diretamente também.",
  "create_central_kitchen.ponder.blaze_stove.heat_source.text_4": "Mas fogo intenso pode queimar tudo instantaneamente.",

  "create_central_kitchen.ponder.blaze_stove.intro.header": "Criando o Fogão de Blaze",
  "create_central_kitchen.ponder.blaze_stove.intro.text_1": "Use um Guia de Culinária no Blaze Burner agachado.",
  "create_central_kitchen.ponder.blaze_stove.intro.text_2": "Guias diferentes funcionam com outros utensílios.",
  "create_central_kitchen.ponder.blaze_stove.intro.text_3": "Para remover o guia, clique com chave inglesa agachado.",

  "_": "->------------------------]  Interface e Mensagens  [------------------------<-",

  "datapack.create_central_kitchen.atmospheric": "Create: Central Kitchen - Atmospheric",
  "datapack.create_central_kitchen.atmospheric.desc": "Compatibilidade com Atmospheric",
  "datapack.create_central_kitchen.autumnity": "Create: Central Kitchen - Autumnity",
  "datapack.create_central_kitchen.autumnity.desc": "Compatibilidade com Autumnity",
  "datapack.create_central_kitchen.buzzier_bees": "Create: Central Kitchen - Buzzier Bees",
  "datapack.create_central_kitchen.buzzier_bees.desc": "Compatibilidade com Buzzier Bees",
  "datapack.create_central_kitchen.collectorsreap": "Create: Central Kitchen - Collector's Reap",
  "datapack.create_central_kitchen.collectorsreap.desc": "Compatibilidade com Collector's Reap",
  "datapack.create_central_kitchen.farmersdelight": "Create: Central Kitchen - Farmer's Delight",
  "datapack.create_central_kitchen.farmersdelight.desc": "Compatibilidade com Farmer's Delight",
  "datapack.create_central_kitchen.farmersrespite": "Create: Central Kitchen - Farmer's Respite",
  "datapack.create_central_kitchen.farmersrespite.desc": "Compatibilidade com Farmer's Respite",
  "datapack.create_central_kitchen.miners_delight": "Create: Central Kitchen - Miner's Delight",
  "datapack.create_central_kitchen.miners_delight.desc": "Compatibilidade com Miner's Delight",
  "datapack.create_central_kitchen.corn_delight": "Create: Central Kitchen - Corn Delight",
  "datapack.create_central_kitchen.corn_delight.desc": "Compatibilidade com Corn Delight",
  "datapack.create_central_kitchen.neapolitan": "Create: Central Kitchen - Neapolitan",
  "datapack.create_central_kitchen.neapolitan.desc": "Compatibilidade com Neapolitan",
  "datapack.create_central_kitchen.peculiars": "Create: Central Kitchen - Peculiars",
  "
  "datapack.create_central_kitchen.peculiars.desc": "Compatibilidade com Peculiars",
  "datapack.create_central_kitchen.respiteful": "Create: Central Kitchen - Respiteful",
  "datapack.create_central_kitchen.respiteful.desc": "Compatibilidade com Respiteful",
  "datapack.create_central_kitchen.seasonals": "Create: Central Kitchen - Seasonals",
  "datapack.create_central_kitchen.seasonals.desc": "Compatibilidade com Seasonals",
  "datapack.create_central_kitchen.overweight_farming": "Create: Central Kitchen - Overweight Farming",
  "datapack.create_central_kitchen.overweight_farming.desc": "Compatibilidade com Overweight Farming",
  "datapack.create_central_kitchen.ends_delight": "Create: Central Kitchen - End's Delight",
  "datapack.create_central_kitchen.ends_delight.desc": "Compatibilidade com End's Delight",
  "datapack.create_central_kitchen.upgrade_aquatic": "Create: Central Kitchen - Upgrade Aquatic",
  "datapack.create_central_kitchen.upgrade_aquatic.desc": "Compatibilidade com Upgrade Aquatic",

  "resourcepack.create_central_kitchen.create_styled": "Create: Central Kitchen - Estilo Create",
  "resourcepack.create_central_kitchen.create_styled.desc": "Reestiliza alguns mods com o estilo do Create",

  "create_central_kitchen.generic.unobtainable": "Inalcançável",

  "create_central_kitchen.gui.goggles.blaze_stove.no_result": "Nenhuma receita válida",
  "create_central_kitchen.gui.goggles.blaze_stove.recipe_result": "Receita atual:",

  "_": "Aproveite o Create: Central Kitchen!"
}
